@charset "utf-8";
/* CSS Document */

/* CSS Document © 2025 Envinto */
@import url('https://fonts.googleapis.com/css2?family=Rufina:wght@400;700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');


::-moz-selection{ background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none; font-family:"Urbanist", serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; overflow-y: scroll; scroll-behavior: smooth;}
:root { --primary: #000000; --secondary:#ffffff; --global:#98a0a8;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Rufina", serif;}
p, p span { font-family:"Urbanist", serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:var(--secondary);
}
::-moz-placeholder { 
  color:var(--secondary);
}
:-ms-input-placeholder {
  color:var(--secondary);
}
:-moz-placeholder {
  color:var(--secondary);
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{width: 94%; max-width: 1320px; margin: 0 auto;}



/* -------header-wrapp------- */
.header-wrapp { padding: 10px 0;  position: absolute; top: 0; left: 0; z-index: 9;}
.header-wrapp .header-row { width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.header-wrapp .logo { width: 128px; transition: all .25s ease-in-out;}
.header-wrapp .header-right {  width: auto;}
.header-wrapp .header-right ul {  width: 100%;}
.header-wrapp .header-right ul li { display: inline-block; font-size: 16px; color: var(--secondary); text-transform: uppercase; margin: 0 0 0 5px; font-family: "Rufina", serif;}
.header-wrapp .header-right ul li a { color: var(--secondary); padding: 10px; display: block;}
.header-wrapp .header-right ul li a:hover { color: var(--global);}
.header-wrapp .header-btn1 {display: inline-block;padding: 14px 26px;background: var(--secondary);border: 1px solid var(--secondary);font-size: 16px;text-transform: uppercase;font-family: "Rufina", serif;border-radius: 80px;color: var(--primary);}
.header-wrapp .header-btn1:hover {color: var(--secondary);background: none;}

.header-wrapp.sticky {position: fixed;background: var(--primary);z-index: 9; animation: .7s slide-down;}
.header-wrapp.sticky .logo { width: 110px;}

@keyframes slide-down {
  0% {
      transform: translateY(-100%)
  }

  100% {
      transform: translateY(0)
  }
}

.overlay{display: none;}
.burger-btn{display: none;}


/* --------banner-wrapp-------- */
.banner-wrapp { position: relative; text-align: center; height: 100vh; background: var(--primary) url(../images/banner-bg.png) no-repeat center / cover; overflow: hidden;}
.banner-wrapp .banner-slide {position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%);}
.banner-wrapp .slick-track { display: flex; flex-wrap: wrap;}
.banner-wrapp .slick-track .slick-slide { height: inherit;}
.banner-wrapp .slick-track .slick-slide > div {height: 100%;}
.banner-wrapp .banner-slide-item { height: 100%; width: 100%; position: relative; display: block !important;}
.banner-wrapp .banner-slide-item .banner-content { position: relative; width: 100%; max-width: 960px; margin: 0 auto;}
.banner-wrapp h1 {font-size: 48px; font-weight: 600;  text-transform: uppercase; letter-spacing: 1px; margin: 0 0 20px; color: var(--secondary);}
.banner-wrapp p {font-size: 16px; line-height: 1.56; color: var(--secondary); margin: 0 0 30px;}
.banner-wrapp .banner-btn {display: inline-block;padding: 14px 26px;background: var(--secondary);border: 1px solid var(--secondary);font-size: 16px;text-transform: uppercase;font-family: "Rufina", serif;border-radius: 80px;color: var(--primary);}
.banner-wrapp .banner-btn:hover { color: var(--secondary); background: none;}
.banner-wrapp .banner-video {width: 100%; height: 100%; position: relative;}
.banner-wrapp .banner-video video { width: 105%; height: 125%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.banner-wrapp .banner-video:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgb(0 0 0 / 70%);}




/* --------featured-services-------- */
.featured-services {padding: 80px 0;background: var(--secondary);}
.featured-services .featured-row {width: 100%;display: flex;flex-wrap: wrap;margin: 0 0 0;position: relative;}
.featured-services .featured-col1 {width: 32%;margin: 0 2% 0 0;padding: 30px;border-radius: 20px;background: linear-gradient(180deg,  var(--global) 0%, #000 100%) border-box; position: relative; z-index: 1; overflow: hidden;}
.featured-services .featured-col1:last-child { margin-right: 0;}
.featured-services h3 {font-size: 22px;margin: 0 0 15px;color: var(--secondary);text-transform: uppercase;font-weight: 600;}
.featured-services p {font-size: 16px;line-height: 1.96;color: var(--secondary);}
.featured-services .featured-col1 .featured-img {position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1;}
.featured-services .featured-col1 .featured-img img { width: 100%; height: 100%; object-fit: cover; border-radius: 20px;}
.featured-services .featured-col1 .featured-img:after {content: ""; position: absolute; width: 100%; height: 100%; background: rgb(0 0 0 / 50%); top: 0; left: 0;}




/* --------abouts-wrapp------- */
.abouts-wrapp {padding: 80px 0; position: relative; background: url(../images/about-bg.jpg) no-repeat center / cover; background-attachment: fixed;}
.abouts-wrapp .abouts-row {width: 100%;max-width: 700px;margin: 0 auto 0; text-align: center;}
.abouts-wrapp h2 {font-size: 40px;font-weight: 600;margin: 0 0 20px;color: var(--secondary);text-transform: uppercase;}
.abouts-wrapp p { font-size: 16px; line-height: 1.96; margin: 0 0 20px; color: var(--secondary);}
.abouts-wrapp .abouts-row1 {width: 100%;display: flex;flex-wrap: wrap;}
.abouts-wrapp .abouts-col1 {width: 32%;margin: 0 2% 0 0;padding: 30px;background: var(--secondary);box-shadow: 0px 5px 20px 5px rgba(0, 69.00000000000016, 132, 0.08);border-radius: 20px;transition: all .25s ease-in-out;}
.abouts-wrapp .abouts-col1:last-child {margin-right: 0;}
.abouts-wrapp .abouts-col1 .abouts-icon {width: 70px;height: 70px;margin: 0 0 20px;background: var(--global);border-radius: 50%;padding: 14px;}
.abouts-wrapp h3 {font-size: 32px;font-weight: 600;margin: 0 0 16px;color: var(--primary);text-transform: uppercase;}
.abouts-wrapp .abouts-left { width: 25%;}
.abouts-wrapp .abouts-right { width: 72%;}
.abouts-wrapp h3 span { display: block; color: #6e6e73;}
.abouts-wrapp .abouts-col1 h3 { font-size: 20px; color: var(--global);}
.abouts-wrapp .abouts-col1 .abouts-icon img { width: 100%; height: 100%; filter: brightness(10);}
.abouts-wrapp .abouts-col1:hover {transform: scale(1.02);}



/* .services-wrapp {background: var(--secondary); padding: 0 0 80px;}
.services-wrapp .container {padding: 60px 50px;background: var(--primary);border-radius: 30px;position: relative;z-index: 1;overflow: hidden;}
.services-wrapp .services-head {width: 100%;margin: 0 0 40px;}
.services-wrapp h2 {font-size: 40px;font-weight: 600;margin: 0 0 20px;color: var(--secondary);text-transform: uppercase;}
.services-wrapp p {font-size: 16px;line-height: 1.96;margin: 0 0 20px;color: var(--secondary);}
.services-wrapp h3 {font-size: 16px;text-transform: uppercase;color: var(--secondary);font-weight: 600;margin: 0 0 16px;}
.services-wrapp .services-row {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.services-wrapp .services-col1 {width: 100%;margin: 0 0 20px 0;padding: 30px 30px 10px;border: 1px solid #5c43d27a;position: relative;cursor: pointer;min-height: 310px;background: #ffffff14;border-radius: 30px;}
.services-wrapp .services-col1:nth-child(3n) {  margin-right: 0;}
.services-wrapp .services-col1 .services-main {width: 100%;transition: all .25s ease-in-out;}
.services-wrapp .services-col1 .services-content {width: 100%;height: 100%;transition: all .25s ease-in-out;}
.services-wrapp .services-col1 .services-main .services-icon {width: 70px;height: 70px;margin: 0 0 20px;background: var(--secondary);padding: 14px;border-radius: 50%;}
.services-wrapp .services-col1:hover .services-content { opacity: 1;}
.services-wrapp .services-row1 {width: 49%; margin: 0 0 20px;}
.services-wrapp .container:after { content: ""; position: absolute; width: 100%; height: 100%; background: var(--global); top: 0; left: 0; z-index: -1; opacity: .2;}
.services-wrapp .services-row2 { width: 49%;}
.services-wrapp .services-row1 .services-col1 { height: 100%;}
.services-wrapp .services-row3 {  width: 100%;  display: flex; flex-wrap: wrap;}
.services-wrapp .services-row3 .services-col1 { width: 32%; margin: 0 2% 0 0;}
.services-wrapp .services-row3 .services-col1:last-child { margin-right: 0;} */


/* --------service-wrapp ------- */
.service-wrapp { position: relative; text-align: center; padding: 80px 0;}
.service-wrapp .services-head {width: 100%; max-width: 900px; margin: 0 auto;}
.service-wrapp h2 { font-size: 40px; font-weight: 600; margin: 0 0 20px; color: var(--primary); text-transform: uppercase;}
.service-wrapp p { font-size: 16px;  line-height: 1.96; margin: 0 0 20px;}
.service-wrapp .services-row { width: 100%; display: flex;  flex-wrap: wrap; padding: 10px; gap: 10px;}
.service-wrapp .service-col1 { width: 50%; flex: 0 0 49%; flex-grow: 1; position: relative;}
.service-wrapp .service-col1 img { width: 100%; height: 100%; object-fit: cover;}
.service-wrapp .service-col1 .services-content { position: absolute; width: 100%; padding: 50px; left: 0; top: 50%; transform: translateY(-50%); text-align: left; z-index: 1;}
.service-wrapp .service-col1 .services-content h3 { font-size: 22px; margin: 0 0 15px; color: var(--secondary); text-transform: uppercase; font-weight: 600;}
.service-wrapp .service-col1:after { content: ""; position: absolute; width: 100%; height: 100%; background: rgb(0 0 0 / 40%); top: 0; left: 0;}
.service-wrapp .service-col1 .services-content p { color: var(--secondary);}
.service-wrapp h2 span { color: var(--global);}


/* -----------skill-wrapp--------- */
.skill-wrapp {padding: 0 0 60px;text-align: center; background: var(--secondary);}
.skill-wrapp .skill-head { width: 100%; max-width: 900px; margin: 0 auto 30px;}
.skill-wrapp h2 {font-size: 20px; margin: 0 0 20px; color: var(--global); letter-spacing: 4px;  text-transform: uppercase;}
.skill-wrapp p {font-size: 16px; line-height: 1.96;margin: 0 0 20px;}
.skill-wrapp .skill-row { width: 100%; max-width: 900px; margin: 0 auto;}
.skill-wrapp .skill-col1 { width: 100%;   display: flex;  flex-wrap: wrap; justify-content: space-between;   margin: 0 0 20px;}
.skill-wrapp .skill-col1 .progress { width: 100%;height: 10px; background: #242424; border-radius: 10px;   margin: 0 0 10px;}
.skill-wrapp .skill-col1 .progress.color1 .bar{ background: #17a2b8;}
.skill-wrapp .skill-col1 .progress.color2 .bar{ background: #ffc107;}
.skill-wrapp .skill-col1 .progress.color3 .bar{ background: #dc3545;}
.skill-wrapp .skill-col1 .progress .bar {width: 100%;height: 100%; background: var(--global); border-radius: 10px;}
.skill-wrapp .skill-col1 .name { font-size: 14px; color: var(--primary);}
.skill-wrapp .skill-col1 .percent {font-size: 14px; color: var(--primary);}




/* --------portfolio-wrapp-------- */
.portfolio-wrapp {padding: 80px 0;background: #f3f3f3;text-align: center;}
.portfolio-wrapp h2 {font-size: 40px;font-weight: 600;margin: 0 0 20px;color: var(--primary);text-transform: uppercase;}
.portfolio-wrapp h2 span { color: var(--global);}
.portfolio-wrapp .portfolio-row { width: 100%;}
.portfolio-wrapp nav { margin: 40px 0;}
.portfolio-wrapp nav .nav-tabs { justify-content: center; border: none;}
.portfolio-wrapp nav .nav-tabs .nav-link { background: none; border: none; margin: 0 25px 0 0; font-size: 16px; text-transform: uppercase; font-family: "Rufina", serif; font-weight: 600; color: var(--primary); position: relative; padding: 0 0 5px; transition: all .25s ease-in-out;}
.portfolio-wrapp nav .nav-tabs .nav-link:after { content: ""; position: absolute; width: 0; height: 2px; background: var(--global); bottom: 0; left: 0; transition: all .25s ease-in-out;}
.portfolio-wrapp nav .nav-tabs .nav-link:last-child { margin-right: 0;}
.portfolio-wrapp nav .nav-tabs .nav-link:hover { color: var(--global);}
.portfolio-wrapp nav .nav-tabs .nav-link:hover:after { width: 100%;}
.portfolio-wrapp nav .nav-tabs .nav-link.active { color: var(--global);}
.portfolio-wrapp nav .nav-tabs .nav-link.active:after { width: 100%;}
.portfolio-wrapp .tab-content { width: 100%;}
.portfolio-wrapp .tab-content .tab-pane { width: 100%;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 { width: 100%; display: flex; flex-wrap: wrap;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 {width: 25%;margin: 0 0 0;position: relative;overflow: hidden; padding: 10px;height: 24vw;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1:nth-child(3n) { margin-right: 0;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 img { width: 100%; height: 100%; object-fit: cover;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 .portfolio-conten { position: absolute; bottom: 0; left: 0; width: 100%; padding: 20px; text-align: left; z-index: 1;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 .portfolio-conten h3 { font-size: 16px; text-transform: uppercase; font-family: "Rufina", serif; font-weight: 600; color: var(--secondary); margin: 0 0 15px;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 .portfolio-conten h6 { font-size: 14px; text-transform: uppercase; font-family: "Rufina", serif; color: var(--secondary);}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1:after {content: "";position: absolute;width: 100%;height: 100%;/* background: rgb(0 0 0 / 40%); */top: 0;left: 0;}
.portfolio-wrapp .tabs { width: 100%; display: flex; flex-wrap: wrap; margin: 40px 0; justify-content: center;}
.portfolio-wrapp .tabs li { margin: 0 25px 0 0;}
.portfolio-wrapp .tabs li:last-child { margin-right: 0;}
.portfolio-wrapp .tabs li a {background: none;border: none;font-size: 16px;text-transform: uppercase;font-family: "Rufina", serif;font-weight: 600;color: var(--primary);position: relative;padding: 0 0 5px;transition: all .25s ease-in-out;}
.portfolio-wrapp .tabs li a:after { content: ""; position: absolute; width: 0; height: 2px; background: var(--global); bottom: 0; left: 0; transition: all .25s ease-in-out;}
.portfolio-wrapp .tabs li a:hover { color: var(--global);}
.portfolio-wrapp .tabs li a:hover:after { width: 100%;}
.portfolio-wrapp .tabs li a.active { color: var(--global);}
.portfolio-wrapp .tabs li a.active:after { width: 100%;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1:nth-child(1) { width: 50%;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1:nth-child(6) { width: 50%;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1:nth-child(7) { width: 50%;}
.portfolio-wrapp .container { max-width: 100%;}



/* ---------partners-wrapp--------- */
.partners-wrapp {padding: 80px 0; text-align: center;}
.partners-wrapp h2 { font-size: 40px; font-weight: 600; margin: 0 0 42px; color: var(--primary); text-transform: uppercase;}
.partners-wrapp .partners-row { width: 100%;}
.partners-wrapp .slick-slide { padding: 0 10px; max-width: 200px;}
.partners-wrapp .partners-col1 img { width: 100%;}
.partners-wrapp h2 span { color: var(--global);}


/* --------contact-wrapp-------- */
.contact-wrapp {padding: 60px 0; background: var(--secondary);}
.contact-wrapp .contact-row {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact-wrapp .contact-col1 { width: 48%;}
.contact-wrapp  h2 {color: var(--primary);font-size: 40px;font-weight: 600;margin: 0 0 20px;text-transform: uppercase;}
.contact-wrapp h2 span { color: var(--global);}
.contact-wrapp p { font-size: 16px; line-height: 1.96; margin: 0 0 20px;}
.contact-wrapp ul { width: 100%;}
.contact-wrapp ul li {display: block;font-size: 16px;color: var(--primary);margin: 0 0 20px;position: relative;padding-left: 30px;}
.contact-wrapp ul li .icon {width: 20px;height: 20px;display: inline-block;margin: 0 10px -5px 0;position: absolute;left: 0;}
.contact-wrapp ul li .icon img { width: 100%; height: 100%; object-fit: contain;}
.contact-wrapp ul li a { color: var(--primary);}
.contact-wrapp ul li a:hover{ color: var(--global);}
.contact-wrapp .contact-col2 { width: 48%;}
.contact-wrapp .contact-col2 iframe {width: 100%;height: 400px;border-radius: 20px;}
.contact-wrapp .contact-row1 { width: 100%; margin: 60px 0 0;}
.contact-wrapp .contact-row1 .contact-form { width: 100%; max-width: 800px; margin: 0 auto;}
.contact-wrapp .contact-row1 .contact-form .text-fields { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field { width: 100%; margin: 0 0 20px;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field:first-child { width: 49%;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field:nth-child(2) { width: 49%;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field input {width: 100%;padding: 10px 13px;height: 48px;background: none;border: 1px solid var(--primary);color: var(--primary);font-size: 14px;text-transform: uppercase;letter-spacing: 2px;border-radius: 10px;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field textarea {width: 100%;padding: 10px 13px;height: 131px;background: none;border: 1px solid var(--primary);color: var(--primary);font-size: 14px;text-transform: uppercase;letter-spacing: 2px;resize: none;border-radius: 10px;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field input::placeholder, .contact-wrapp .contact-row1 .contact-form .text-fields .text-field textarea::placeholder { color: var(--primary);}
.contact-wrapp .contact-row1 .contact-form .submit-btn {display: block;padding: 15px 26px;background: var(--primary);border: 1px solid var(--primary);font-size: 16px;text-transform: uppercase;letter-spacing: .5px;font-family: "Rufina", serif;border-radius: 0;color: var(--secondary);margin: 0 auto;width: fit-content;transition: all .25s ease-in-out;border-radius: 50px;}
.contact-wrapp .contact-row1 .contact-form .submit-btn:hover {background: none;color: var(--primary);}




/* ---------footer-wrapp-------- */
.footer-wrapp {padding: 50px 0 10px;background: var(--primary); position: relative; z-index: 1;}
.footer-wrapp .footer-row {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer-wrapp .footer-col1 { width: 20%;}
.footer-wrapp .logo { width: 128px; margin: 0  0 20px;}
.footer-wrapp  p { font-size: 14px; color: var(--secondary); line-height: 1.56; margin: 0 0 20px;}
.footer-wrapp .footer-social { width: 100%;}
.footer-wrapp .footer-social ul { width: 100%; display: flex; flex-wrap: wrap;}
.footer-wrapp .footer-social ul li { width: 40px; height: 40px; margin: 0 12px 0 0;}
.footer-wrapp .footer-social ul li a { background: rgba(255, 255, 255, 0.2); padding: 12px; display: block; width: 100%; height: 100%; border-radius: 50%;}
.footer-wrapp .footer-social ul li:hover a { background: var(--global);}
.footer-wrapp .footer-col2 { width: 15%;}
.footer-wrapp h3 { font-size: 20px; color: var(--secondary); text-transform: uppercase; font-weight: 600; margin: 0 0 15px;}
.footer-wrapp ul { display: block; width: 100%;}
.footer-wrapp ul li { display: block; font-size: 16px; color: var(--secondary); margin: 0 0 16px;}
.footer-wrapp ul li a { color: var(--secondary);}
.footer-wrapp ul li a:hover { color: var(--global);}
.footer-wrapp .footer-col3 { width: 30%;}
.footer-wrapp .footer-col3 ul li { position: relative; padding-left: 30px;}
.footer-wrapp .footer-col3 ul li .icon { width: 20px; height: 20px; display: inline-block; margin: 0 10px -5px 0; position: absolute; left: 0;}
.footer-wrapp .footer-col4 { width: 26%;}
.footer-wrapp .footer-form { width: 100%; position: relative;}
.footer-wrapp .footer-form input { width: 100%; height: 48px; background: none; border: none; border-bottom: 1px solid var(--global); padding: 0 50px 0 0; font-size: 14px;}
.footer-wrapp .footer-form .submit-btn { width: 30px; height: 30px !important; background: url(../images/paper-plane-solid.svg) no-repeat center / 22px !important; border: none !important; position: absolute; right: 0; top: 8px; padding: 4px; cursor: pointer; font-size: 0 !important; filter: brightness(10); transition: all .25sease-in-out;}
.footer-wrapp .footer-form .submit-btn img { width: 100%; height: 100%; transition: all .25s ease-in-out; filter: brightness(10);}
.footer-wrapp .footer-form .submit-btn:hover {filter: none;}
.footer-wrapp .footer-form .submit-btn:hover img { filter: none;}
.footer-wrapp .footer-row1 { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 20px 0 0; padding: 20px 0 0; border-top: 1px solid var(--global);}
.footer-wrapp .footer-row1 p { font-size: 12px; margin: 0  0 5px;}
.footer-wrapp .footer-row1 p a { color: var(--global);}
.footer-wrapp .footer-row1 p a:hover { color: var(--secondary);}
.footer-wrapp .footer-form .everest-forms .evf-field-container { padding: 0 0;}
.footer-wrapp .footer-form .everest-forms .evf-field-container .evf-frontend-row { width: 100%; margin: 0 0 0;}


.contact-wrapp .contact-row1 .contact-form .everest-forms { width: 100%;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container { padding: 0 0 0;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row { width: 100%; margin: 0 0 0;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field { width: 100%;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field:first-child { width: 49%;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field:nth-child(2) {width: 49%;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field input { width: 100%; padding: 10px 13px; height: 48px; background: none; border: 1px solid var(--primary); color: var(--primary); font-size: 14px;  text-transform: uppercase; letter-spacing: 2px; border-radius: 10px;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field textarea { width: 100%; padding: 10px 13px; height: 131px;  background: none; border: 1px solid var(--primary); color: var(--primary); font-size: 14px; text-transform: uppercase; letter-spacing: 2px; resize: none; border-radius: 10px;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-submit-container { padding: 0;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-submit-container button { display: block; padding: 15px 26px; background: var(--primary); border: 1px solid var(--primary); font-size: 16px; text-transform: uppercase; letter-spacing: .5px; font-family: "Rufina", serif; border-radius: 0; color: var(--secondary); margin: 0 auto; width: fit-content; transition: all .25sease-in-out; border-radius: 50px;}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-submit-container button:hover { background: none;  color: var(--primary);}
.contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field input::placeholder, .contact-wrapp .contact-row1 .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid .evf-field textarea::placeholder{ color: var(--primary);}


.banner-wrapp .banner-txt {width: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: 0;}


.error-page-section {padding: 60px 0;text-align: center;}
.error-page-section h1 {font-size: 60px;color: var(--primary);margin: 0 0 20px;font-weight: 500;}
.error-page-section h2 {font-size: 28px; margin: 0 0 20px;}
.error-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.error-page-section .search-form {width: auto;max-width: 420px;display: flex;flex-wrap: wrap;margin: 0 auto;}
.error-page-section .search-form input {width: 100%;height: 50px;border-width: 1px;border-style: solid;border-color: var(--primary);border-image: initial;border-radius: 8px;padding: 0px 20px;background: no-repeat;margin: 0 10px 0 0;flex: 1 0 0;}
.error-page-section .search-form .search-submit {display: inline-block;font-size: 14px;color: var(--secondary);margin: 0 0 0 auto;position: relative;padding: 14px 28px 14px 28px;font-weight: 500;background: var(--primary);border: 1px solid var(--primary);border-radius: 50px; font-family: "Rufina", serif; transition: all .25s ease-in-out;cursor: pointer; text-transform: uppercase;}
.error-page-section .search-form .search-submit .screen-reader-text {font-size: 16px;clip: inherit;clip-path: inherit;position: relative !important;transition: all .25s ease-in-out; font-family: "Rufina", serif;}
.error-page-section .search-form .search-submit:hover {color: var(--primary);background: none;}
.error-page-section .search-form .search-submit:hover .screen-reader-text {color: var(--primary);}
.error-page-section .search-form input::placeholder{color:var(--primary);}



.search-page-section {padding: 60px 0 0;}
.search-page-section h1 { font-size: 32px; margin: 0 0 20px;}
.search-page-section h3 { font-size: 28px; margin: 0 0 20px;}
.search-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.search-page-section .search-btn1 {display: inline-block;background: var(--primary);padding: 12px 26px 12px;color: var(--secondary);font-size: 16px;text-transform: uppercase;border: 1px solid var(--primary);border-radius: 50px; font-family: "Rufina", serif;}
.search-page-section .search-btn1:hover {color: var(--primary);background: none;}
.search-page-section .search-page-card { width: 100%;  margin: 0 0 50px;}


.defualt-page-section {padding:80px 0 0;}
.defualt-page-section h2 { font-size: 28px; margin: 0 0 20px;}
.defualt-page-section p {font-size: 16px; line-height: 1.56; margin: 0 0 20px; word-break: break-all;} 
.defualt-page-section p a {color: var(--primary);}
.defualt-page-section p a:hover { color: var(--global);}


@media screen and (max-width:1199px) {
.banner-wrapp {height: 585px;}

.featured-services p { line-height: 1.56;}

.service-wrapp p { line-height: 1.56;}

.contact-wrapp p { line-height: 1.56;}

}


@media screen and (max-width:992px) {
.header-wrapp .header-right { display: none;}
.header-wrapp .header-btns { display: none;}
.overlay {display: block;position: fixed; right: 0; top: 0; width: 350px; height: 100%; background: var(--primary); background-size: 300% 100%; z-index: 99; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
.overlay ul {width: 100%;}
.overlay ul { width: 100%;}
.overlay ul li a { color: var(--secondary); display: block; padding: 20px 0;}
.overlay ul li { font-size: 18px; border-bottom: 1px solid var(--secondary);font-weight: 500;}
.overlay ul li a:hover { color: var(--global) !important;}
.burger-btn { display: block; position: fixed; width: 50px; height: 30px; right: 5%; top: 40px; z-index: 999;  overflow: hidden; cursor: pointer;}
.burger-btn span { display: block; width: 100%; height: 3px; background: var(--secondary); background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.burger-btn:hover span{background-position: 50% 0;}
.burger-btn .active span { background: var(--secondary);}
.burger-btn span:first-child { width: 70%;}
.burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
.burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
.burger-btn span:last-child { width: 70%;}
.burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
.burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
.burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
body.menu-open{  overflow-y: hidden;}
.overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
.overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
.overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
.overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}

.header-wrapp .logo { width: 115px;}
.banner-wrapp { height: 530px;}
.banner-wrapp .banner-video video { width: 125%;}
.banner-wrapp h1 {font-size: 40px;margin: 0 0 10px;}

.featured-services p {font-size: 15px;}
.featured-services h3 { font-size: 20px;}
.featured-services .featured-col1 { padding: 20px;}
.featured-services {padding: 60px 0;}

.abouts-wrapp { padding: 60px 0 40px;}
.abouts-wrapp h2 { font-size: 36px;}

.service-wrapp {padding: 60px 0;}
.service-wrapp h2 { font-size: 36px;}
.service-wrapp .service-col1 .services-content {padding: 40px 30px 30px; position: relative; top: 0; left: 0; transform: none;}
.service-wrapp .service-col1 .services-content h3 { font-size: 20px; margin: 0 0 10px;}
.service-wrapp .service-col1 img { position: absolute; top: 0; left: 0;}


.portfolio-wrapp {padding: 60px 0;}
.portfolio-wrapp h2 {font-size: 36px;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 {padding: 5px; height: 28vw;}


.partners-wrapp {padding: 60px 0;}
.partners-wrapp h2 { font-size: 36px;}

.contact-wrapp h2 {font-size: 36px;}

.footer-wrapp .footer-col1 { width: 37%;}
.footer-wrapp .footer-col2 { width: 20%;}
.footer-wrapp .footer-col3 { width: 33%;}
.footer-wrapp .footer-col4 { width: 100%; max-width: 400px; margin: 25px 0 0;}

}  

@media screen and (max-width:767px) {
.banner-wrapp .banner-slide {top: 55%;}
.banner-wrapp h1 { font-size: 36px;}

.banner-wrapp .banner-video video {width: 160%;}

.featured-services .featured-col1 { width: 100%; margin: 0 0 20px;}
.featured-services { padding: 60px 0 40px;}


.service-wrapp .service-col1 {width: 100%;  flex: 0 0 100%;}

.portfolio-wrapp .tabs { margin: 30px 0;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 { width: 50%; height: inherit;}

.contact-wrapp .contact-col1 { width: 100%; margin: 0 0 20px;}
.contact-wrapp .contact-col2 {width: 100%;}

.footer-wrapp .footer-col1 { width: 62%;}
.footer-wrapp .footer-col2 { width: 26%;}
.footer-wrapp .footer-col3 { width: 46%; margin: 25px 0 0;}
.footer-wrapp .footer-col4 { width: 48%;}


}

@media screen and (max-width:600px) {
.banner-wrapp .banner-video video { width: 200%;}
.banner-wrapp h1 {  font-size: 30px;}


.footer-wrapp .footer-col2 { width: 31%;}
.footer-wrapp .footer-row1 { flex-direction: column; align-items: center; text-align: center;}


}


@media screen and (max-width:480px) {

.banner-wrapp .banner-video video {width: 300%;}
.banner-wrapp h1 {font-size: 28px;}
.banner-wrapp .banner-slide { top: 58%;}

.overlay {width: 100%;}

.abouts-wrapp h2 {font-size: 28px; margin: 0 0 14px;}

.service-wrapp h2 { font-size: 28px; margin: 0 0 14px;}


.portfolio-wrapp h2 {font-size: 28px;}
.portfolio-wrapp .tabs li a {font-size: 13px;}
.portfolio-wrapp .tabs li { margin: 0 14px 10px 0;}
.portfolio-wrapp .tab-content .tab-pane .portfolio-row1 .portfolio-col1 { width: 50% !important;}

.partners-wrapp h2 { font-size: 28px;}

.contact-wrapp { padding: 0 0 60px;}
.contact-wrapp h2 { font-size: 28px;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field:first-child { width: 100%;}
.contact-wrapp .contact-row1 .contact-form .text-fields .text-field:nth-child(2) { width: 100%;}

.footer-wrapp .footer-col1 { width: 100%;}
.footer-wrapp .footer-col2 { width: 100%; margin: 25px 0 0;}
.footer-wrapp .footer-col3 { width: 100%; margin: 25px 0 0;}
.footer-wrapp .footer-col4 { width: 100%;}


}